hw_api::dcstat
hw_api::dstofsrcanchor
Hyperwave API Funções
PHP Manual

# hw_api::dstanchors

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::dstanchors — Returns a list of all destination anchors

### Descrição

array hw_api::dstanchors ( array `$parameter` )

Retrieves all destination anchors of an object.

### Parâmetros

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Valor Retornado

### Veja Também

- hw_api::srcanchors

hw_api::dcstat
hw_api::dstofsrcanchor
Hyperwave API Funções
PHP Manual